html{
  background: #9BC5CC;
  font-family: Helvetica Neue, Arial, sans-serif;
  height:100%;
}

h1, h2, h3 {
  font-weight: normal;
  margin: 0;
}

h1 {
  font-size: 24pt;
  padding-bottom:0.5em;
}

h2 {
  font-size: 16pt;
  color: #76979D;
}

h3 {
  font-size: 12pt;
  color: #76979D;
}

img{
  padding:1em;
}


body {
  text-align: center;
  height:100%;
}

ul{
  text-align: left;
}


#content {
  display: inline-block;
  background: #f3f3f3;
  padding-top:3em;
  padding-left:3em;
  padding-right:3em;
}


